<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>BO.Connector.Console</AssemblyName>
    <RootNamespace>BO.Connector.Console</RootNamespace>
    <SignAssembly>true</SignAssembly>
    <AssemblyOriginatorKeyFile>..\bo_strong_key_pair.snk</AssemblyOriginatorKeyFile>
    <DelaySign>false</DelaySign>
    <ApplicationIcon>bo_dll.ico</ApplicationIcon>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Common\qdr.fnd.core\qdr.fnd.core.csproj" />
    <ProjectReference Include="..\Connector\Connector.csproj" />
    <ProjectReference Include="..\Metadata\Metadata.csproj" />
  </ItemGroup>

</Project>
